Imports DevExpress.ExpressApp.DC
Imports DevExpress.ExpressApp.Model

<DomainLogic(GetType(IModelListViewAllowSort))>
Public NotInheritable Class ModelListViewAllowSortLogic
    Public Shared Function Get_AllowSort(ByVal modelListView As IModelListView) As Boolean
        Return (CType(modelListView.ModelClass, IModelClassAllowSort)).DefaultListViewAllowSort
    End Function
End Class
